Index: npl/kernel/initrd_scripts/initrd_scripts.build
===================================================================
--- npl/kernel/initrd_scripts/initrd_scripts.build	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ 	(revision )
@@ -1,1 +1,0 @@
-6547
Index: npl/kernel/initrd_scripts/initrd_scripts.md5
===================================================================
--- npl/kernel/initrd_scripts/initrd_scripts.md5	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ npl/kernel/initrd_scripts/initrd_scripts.md5	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
@@ -1,7 +1,7 @@
-7bc60ae9c881c8551f57a78b8dd92203  ./initrd_scripts.pkg
+eb44865e412350a2fd802d120eb432c9  ./initrd_scripts.pkg
 f8c838462b443b47b87c93b372753db9  ./initrd_scripts.SlackBuild
-edc95d5b62952a413ab250e7e919a607  ./initrd_scripts.SlackBuild.log.gz
+bf60dc3aaeb9c797f4d887946076bcf2  ./initrd_scripts.SlackBuild.log.gz
 a50b10adc68c6af8c9145a88b8f663d3  ./root/bin/sup
-34e1459a44051ecf92cbac2a52ca2386  ./root/etc/drbd.boot
+af4ac56913038ed269019cb9a7b2a043  ./root/etc/drbd.boot
 a9c8802601e03363c060046b5bc96532  ./root/etc/fstab
 540849ef0e979441257330e78ef501a4  ./root/etc/group
@@ -13,5 +13,5 @@
 595345bed6d0259073661bcca00e8426  ./root/etc/modules/firewire
 3df3d69275570179aca9a02a0b4bec22  ./root/etc/modules/md
-48963cd0abb73b49d9cb88aae3771b74  ./root/etc/modules/misc
+f15b4e713e8b0beaa0edf35588cbc2bf  ./root/etc/modules/misc
 864ca342a47a7fdcd0bc490c5df4e5d6  ./root/etc/modules/pcmcia
 a005a38156801afea765ace66950c558  ./root/etc/modules/scsi
Index: npl/kernel/initrd_scripts/root/etc/drbd.boot
===================================================================
--- npl/kernel/initrd_scripts/root/etc/drbd.boot	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ npl/kernel/initrd_scripts/root/etc/drbd.boot	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
@@ -340,5 +340,5 @@
     else
         if grep sync /proc/drbd >/dev/null; then
-            echo -ne "${WARN} Synchronising ${NORMAL}"
+            echo -ne "${WARN} Syncronising ${NORMAL}"
         else
             echo -ne "${BAD} Sync needed ${NORMAL}"
@@ -368,9 +368,9 @@
                         become_secondary
                         if [ "$REBUILD" ]; then
-                            splashwarn "Synchronization started. Please reboot other node to finish installation. (this node will become primary and auto-reboot)"
+                            splashwarn "Synchronisation started. Please reboot other node to finish installation. (this node will become primary and auto-reboot)"
                             # if [ "$CONSISTENT" ]; then
-                            #     splashwarn "Finished initial synchronization: This node needs become primary and reboot from harddisk. Please temporary shutdown other node. (this node will become primary and auto-reboot)"
+                            #     splashwarn "Finished initial synchronisation: This node needs become primary and reboot from harddisk. Please temporary shutdown other node. (this node will become primary and auto-reboot)"
                             # else
-                            #     splashwarn "Redundancy OK: Please wait until initial synchronization is complete..."
+                            #     splashwarn "Redundancy OK: Please wait until initial syncronisation is complete..."
                             # fi
                         else
@@ -434,5 +434,5 @@
                 splasherror "Redundancy ERROR: The data on this node needs to be synced!"
                 echo "Cannot boot this node in this state."
-                echo "Please reboot the other node and wait until synchronization is complete."
+                echo "Please reboot the other node and wait until syncronisation is complete."
             fi
         else #net still online
Index: npl/kernel/initrd_scripts/root/etc/modules/misc
===================================================================
--- npl/kernel/initrd_scripts/root/etc/modules/misc	(revision 26ffad77000ead3839f0b4ca05a51545ff3ac867)
+++ npl/kernel/initrd_scripts/root/etc/modules/misc	(revision c5c522c7ca74a4c1725ca5e3fe0bdcadff80e49a)
@@ -3,4 +3,5 @@
 sd_mod
 sr_mod
+ide-generic
 button
 nf_conntrack_ipv4
